Subject: [nfsv4] NFSv4 minor version conference call schedule and I-D deliverables

From: Spencer Shepler <[email-masked]>
Date: Fri, 24 Mar 2006 14:34:01 -0600

Hello.

One of the topics of discussion during this week's meetings was of schedule
for the updates to the minor version I-D.  I asked about the utility of
the conference calls and continuing them going forward.  There was 
consensus that the conference calls should continue and should
be on a biweekly schedule.  In working back from the next
IETF meetings I-D submission deadline, the conference call
schedule will be:

	April 4
	April 18
	May 2
	May 16
	May 30
	June 13

Note that the day of the week has changed to Tuesdays.

The time for the conference call will be 10am CT

I will commit to having the agenda posted the morning of the day
before the call.

I will also commit to having an updated I-D pushed to the submission
queue on the Mondays of the off weeks to allow for text review
prior to the conference calls.

As always, if you have an agenda item you would like added for a
particular call, please let me know.  Also as a reminder, please
use the issue tracker at nfsv4-editor.org when appropriate.

Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4